@echo off
cls
if "%1" == "" goto error
goto start

:error
echo Usage : Server [path]
echo where path is the directory name where you have installed KQP
echo E.g.  : Server killer
goto end


:start
start quake -winmem 20 -dedicated 16 -game %1 %2 %3 %4 %5
goto start

:end

